Assets

Supported

Modules that are under active development and support.
vtta-core
Required module for all VTTA modules, providing generic functionality and configuration possiblities

Compatibility: to

vtta-tokens
A token editor

Compatibility: to

vtta-ddb
Integrate FVTT with your licensed content on D&D Beyond

Compatibility: to

Limited Support

Modules that receive some love, but are currently not in the main focus in regards to development resources.

Unsupported

Modules without active maintenance, but are (/should) still working.
vtta-iconizer
Sets item's icons automatically based on a prepulated and/or user-defined dictionary

Compatibility: to

vtta-dndbeyond
Integrates your licensed content from D&D Beyond in your roleplaying gaming session using Foundry VTT

Compatibility: to

Preview

Install and use these modules only after you have been explicitely told so. No support given otherwise.